<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kopi Kenangan Senja</title>

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,700;1,700&display=swap"
        rel="stylesheet">
    <!-- icon -->
    <script src="https://unpkg.com/feather-icons"></script>

    <!-- My Style -->


    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- navbar start-->
    <nav class="navbar">
        <a href="#" class="navbar-logo">kenangan<span>senja</span>.</a>


        <div class="navbar-nav">
            <a href="#home">Home</a>
            <a href="#about">Tentang kami</a>
            <a href="#menu">Menu</a>
            <a href="#contact">Kontak</a>

        </div>
        <div class="navbar-extra">
            <a href="#" id="search"><i data-feather="search"></i></a>
            <a href="#" id="shopping-cart"><i data-feather="shopping-cart"></i></a>
            <a href="#" id="hamburger-menu"><i data-feather="menu"></i></a>
        </div>
    </nav>
    <!-- navbar end -->

    <!-- hero section start -->
    <section class="hero" id="home">
        <main class="content">
            <h1>Mari Nikmati Secangkir <span>Kopi</span></h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe harum molestias a similique asperiores qui
                animi, ea modi autem nemo. Facilis exercitationem vero, minima ratione fuga error ab tempore aliquid.
            </p>
            <a href="#" class="cta">Beli Sekarang</a>
        </main>
    </section>
    <!-- hero section end -->

    <!-- abous section start  -->
    <section id="about" class="about">
        <h2><span>Tentang</span> Kami</h2>

        <div class="row">
            <div class="about-img">
                <img src="img/gambar2.jpg" alt="Tentang Kami">
            </div>
            <div class="content">
                <h3>Kenapa memilih kopi kami?</h3>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officiis, nostrum incidunt similique
                    reprehenderit perspiciatis vitae.</p>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Officiis, nostrum incidunt similique
                    reprehenderit perspiciatis vitae.</p>
            </div>
        </div>
    </section>
    <!-- abous section end  -->

    <!-- menu section start  -->
    <section id="menu" class="menu">
        <h2><span>Menu</span> Kami</h2>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nulla minus debitis fugit aperiam esse at.</p>

        <div class="row">
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
            <div class="menu-card">
                <img class="menu-card-img" src="img/menu/1.jpg" width="300px" alt="">
                <h3 class="menu-card-title">- Espresso -</h3>
                <p class="menu-card-price">IDR 15K</p>
            </div>
        </div>
    </section>
    <!-- menu section end  -->

    <!-- contact section start  -->
    <section id="contact" class="contact">
        <h2><span>Kontak</span> Kami</h2>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex, aut.</p>

        <div class="row">
            <iframe class="map"
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3966.6932896854364!2d106.67595107548803!3d-6.1718052938155425!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69f8578fdcd3f9%3A0x72eab4f195adc192!2sSMK%20Al-Mu&#39;in%20Kota%20Tangerang!5e0!3m2!1sid!2sid!4v1683455443079!5m2!1sid!2sid"
                allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            <form action="">
                <div class="input-grup">
                    <i data-feather="user"></i>
                    <input type="text" placeholder="Nama">
                </div>
                <div class="input-grup">
                    <i data-feather="mail"></i>
                    <input type="text" placeholder="Email">
                </div>
                <div class="input-grup">
                    <i data-feather="phone"></i>
                    <input type="text" placeholder="Nomer HP">
                </div>
                <button type="submit" class="btn">Kirim Pesan</button>
            </form>
        </div>
    </section>
    <!-- contact section end -->

    <!-- footer section start -->
    <footer>
        <div class="socials">
            <a href="#"><i data-feather="instagram"></i></a>
            <a href="#"><i data-feather="twitter"></i></a>
            <a href="#"><i data-feather="facebook"></i></a>
        </div>

        <div class="links">
            <a href="#home">Home</a>
            <a href="#about">Tentang Kami</a>
            <a href="#menu">Menu</a>
            <a href="#contact">Kontak</a>
        </div>

        <div class="credit">
            <p>Create by <a href="">Bydrz</a>. | &copy; 2023.</p>
        </div>
    </footer>
    <!-- footer section end -->

    <!-- icon -->
    <script>
        feather.replace()
    </script>

    <!-- My JS -->
    <script src="js/script.js"></script>

</body>

</html>